#yado_header_740.jlnpc-yado-header .yado_header_right .yado_header_btn_add_yadolist { top: 40px; }

#yado_header_740.jlnpc-yado-header .yado_header_right .jlnpc-yado-header__btnYadomerumaga { position: absolute; top: 61px; }

#yado_header_740.jlnpc-yado-header .yado_header_right .jlnpc-yado-header__btnYadomerumaga.isUnderTripAiArea { top: 82px; }

.jlnpc-yado-header__btnTripAiArea { position: absolute; top: 61px; }

.jlnpc-yado-header__btnDualArea { position: absolute; top: 61px; font-size: 0; }

.jlnpc-yado-header__btnDualArea a:first-child { margin-right: 4px; }

.jlnpc-yado-header__btnDualArea.isUnderTripAiArea { top: 82px; }

.jlnpc-tripAiBnrArea { margin-top: 12px; cursor: pointer; }

.jlnpc-yado-header__btnTripAiArea__blln { display: none; position: absolute; top: 20px; left: -1px; z-index: 10; width: 124px; padding: 8px; border-radius: 3px; background: rgba(51, 51, 51, 0.95); background: rgb(51, 51, 51)\9; font-size: 10px; line-height: 1.3; color: #fff; }

.jlnpc-yado-header__btnTripAiArea > a:hover + .jlnpc-yado-header__btnTripAiArea__blln { display: block; }

.jlnpc-yado-header__btnYadomerumaga.isIE9 { z-index: -1; }